Subject: bug#18411: new coredump

From: Glenn Morris <[email-masked]>
Date: Mon, 08 Sep 2014 11:50:23 -0400

Joseph Mingrone wrote:

> I've included information from a second core dump in case it's helpful.
> I did run the xbacktrace, but it just reported the same information at
> the end under "Lisp Backtrace:".
>
> In this case I wasn't immediately aware of the coredump, so I'm not
> sure if it happened with a C-x C-c.
>
> http://slexy.org/view/s20zQtacZ9

Also available at http://debbugs.gnu.org/18411#23,
but the message was too big for the bug-gnu-emacs mailing list.
Please send large backtraces etc as compressed attachments in future.